Debian Bug report logs - #268868
RM: mico -- RoQA; orphaned, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Wesley W. Terpstra" <wesley@terpstra.ca>

Date: Sun, 29 Aug 2004 14:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268868; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Wesley W. Terpstra" <wesley@terpstra.ca>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Wesley W. Terpstra" <wesley@terpstra.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mico -- A fully compliant CORBA implementation
Date: Sun, 29 Aug 2004 16:39:25 +0200
Package: wnpp
Severity: normal

I intend to orphan the mico package.

The package description is:
 The acronym MICO expands to MICO Is CORBA. The intention of this project is
 to provide a freely available and fully compliant implementation of the
 CORBA standard. MICO has become quite popular as an open source project and
 is widely used for different purposes. As a major milestone, MICO has been
 branded as CORBA compliant by the OpenGroup.

I have not used mico in over a year.

I don't feel competent anymore to maintain it as I hardly remember how to
even compile it. I think it would be better if someone who had more
commitment to this package was looking after it as it requires some work.

On the other hand, upstream has not made a new release forever.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7
Locale: LANG=C, LC_CTYPE=C



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268868; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "W. Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 268868@bugs.debian.org (full text, mbox):

From: "W. Borgert" <debacle@debian.org>
To: 268868@bugs.debian.org
Subject: 268868: O: mico -- A fully compliant CORBA implementation
Date: Wed, 1 Sep 2004 15:34:43 +0200
"On the other hand, upstream has not made a new release forever."

Ahem, Mico version 2.3.11 was released on 2003-10-13, less than
one year ago.  OTOH, Debian had the last release more than two
years ago, 2002-07-19, so this is twice as long as forever :-)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268868; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 268868@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 268868@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:32:04 +0000
reassign 268868 ftp.debian.org
retitle 268868 Please remove mico
thanks

RoQA; orphaned, NPOASR
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Wesley W. Terpstra" <wesley@terpstra.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 268868-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 268868-close@bugs.debian.org
Subject: Bug#268868: fixed
Date: Wed, 02 Feb 2005 17:18:33 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libmico-dev |   2.3.11-1 | alpha, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmico2.3.11 |   2.3.11-1 | alpha, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
      mico |    2.3.7-5 | arm
      mico |   2.3.11-1 | source, alpha, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  mico-doc |   2.3.11-1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268868@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:55:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.